package cn.freemud.enums;

/**
 * All rights Reserved, Designed By www.freemud.cn
 *
 * @version V1.0
 * @Title: DeliveryReviewStatus
 * @Package cn.freemud.enums
 * @Description: 取消运单审核状态
 * @author: shuhu.hou
 * @date: 2020/8/9 17:07
 * @Copyright: 2020 www.freemud.cn Inc. All rights reserved.
 * 注意：本内容仅限于上海非码科技内部传阅，禁止外泄以及用于其他的商业目
 */
public enum  DeliveryReviewStatus {

    AGREE(1,"同意取消"),
    REJECT(2,"拒绝");


    private Integer code;
    private String desc;

    DeliveryReviewStatus(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
